.Box101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box306{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box77{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box108{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB71{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB71 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB71 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB71_TD1{
width:40%;
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB71_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB71_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB71_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB71_TD3{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB71_TD3 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB71_TD4{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB71_TD4 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.classTD_20_71 {
background-color:#ffe6a1;
text-align:center;
vertical-align:top;
font-size:1.6rem;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3116{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3118{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1019{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3120{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1021{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box309{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box710{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB72{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB72 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB72 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB72_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB72_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB72_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB72_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB72_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB72_TD3 img{
text-align: left;
vertical-align:middle;
}
.classTD_19_72 {
background-color:#ffe6a1;
text-align:center;
vertical-align:top;
font-size:1.6rem;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3027{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box728{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3132{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3134{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3136{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1037{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3042{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box743{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3138{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1039{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3140{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1041{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3145{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3147{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1048{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3149{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1050{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3055{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box756{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1057{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3151{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1052{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3153{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1054{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3158{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1059{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3160{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1061{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3162{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1063{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3164{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1065{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3073{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK73{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box774{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK74{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3166{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1067{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3175{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK75{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3179{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK79{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1078{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK78{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3081{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK81{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box782{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK82{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1080{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK80{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3176{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK76{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1084{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK84{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3186{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK86{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1083{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK83{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB77{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB77 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB77 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB77_TD1{
width:20%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB77_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB77_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB77_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB77_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB77_TD3 img{
text-align: left;
vertical-align:middle;
}
.classTD_19_77 {
background-color:#ffe6a1;
text-align:center;
vertical-align:top;
font-size:1.6rem;
}
.ClassK77{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1087{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK87{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3185{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK85{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1088{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK88{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3068{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK68{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box769{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1070{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_1{
text-align:center;
}
div.IdCOM1_1  img{
text-align:center;
margin: 0 auto;
}
#imgid7_2_1{
width: 960px;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_7_1{
width: 500px;
}
.IdIMG1_7{
text-align:center;

}
.IdIMG1_7 img{
margin: 0 auto;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_19  img{
text-align:left;
}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_21  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_31  img{
text-align:left;
}
#imgid7_10_1{
width: 500px;
}
.IdIMG1_10{
text-align:center;

}
.IdIMG1_10 img{
margin: 0 auto;

}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
#imgid7_28_1{
width: 500px;
}
.IdIMG1_28{
text-align:center;

}
.IdIMG1_28 img{
margin: 0 auto;

}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_33  img{
text-align:left;
}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_35  img{
text-align:left;
}
div.IdCOM1_37{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_37  img{
text-align:left;
}
#imgid7_43_1{
width: 500px;
}
.IdIMG1_43{
text-align:center;

}
.IdIMG1_43 img{
margin: 0 auto;

}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_44  img{
text-align:left;
}
div.IdCOM1_39{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_39  img{
text-align:left;
}
div.IdCOM1_41{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_41  img{
text-align:left;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_46  img{
text-align:left;
}
div.IdCOM1_48{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_48  img{
text-align:left;
}
div.IdCOM1_50{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_50  img{
text-align:left;
}
#imgid7_56_1{
width: 500px;
}
.IdIMG1_56{
text-align:center;

}
.IdIMG1_56 img{
margin: 0 auto;

}
div.IdCOM1_57{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_57  img{
text-align:left;
}
div.IdCOM1_52{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_52  img{
text-align:left;
}
div.IdCOM1_54{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_54  img{
text-align:left;
}
div.IdCOM1_59{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_59  img{
text-align:left;
}
div.IdCOM1_61{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_61  img{
text-align:left;
}
div.IdCOM1_63{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_63  img{
text-align:left;
}
div.IdCOM1_65{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_65  img{
text-align:left;
}
#imgid7_74_1{
width: 500px;
}
.IdIMG1_74{
text-align:center;

}
.IdIMG1_74 img{
margin: 0 auto;

}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM1_67{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_67  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_78{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_78  img{
text-align:left;
}
#imgid7_82_1{
width: 500px;
}
.IdIMG1_82{
text-align:center;

}
.IdIMG1_82 img{
margin: 0 auto;

}
div.IdCOM1_80{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_80  img{
text-align:left;
}
div.IdCOM1_84{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_84  img{
text-align:left;
}
div.IdCOM1_83{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_83  img{
text-align:left;
}
div.IdCOM1_87{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_87  img{
text-align:left;
}
div.IdCOM1_88{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_88  img{
text-align:left;
}
.IdIMG1_69{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_69 img{
margin-left: 0px;

}
div.IdCOM1_70{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_70  img{
text-align:left;
}
